Skilled Trades - Android - Bug #10940

Admin created event > Three buttons should display to those who created event.

10/16/2024 05:57 PM - Shubham J

Status: Closed Start date: 10/16/2024
Priority: Urgent Due date:

Assignee: sulendra k % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Admin Created event but 3 button displaying to teamleader also.

History

#1 - 10/16/2024 06:42 PM - sulendra k

- Status changed from New to Resolved

#2 - 10/17/2024 10:51 AM - sulendra k

- Status changed from Resolved to In Progress

#3 - 10/17/2024 09:50 PM - sulendra k

- Status changed from In Progress to Resolved

#4 - 10/18/2024 06:48 PM - Shubham J

- Status changed from Resolved to Closed
